@media only screen and (min-width: 1600px) {

	
	
	
	
}

@media only screen and (min-width: 1200px) and (max-width : 1599px) {
    
    .container{
    	max-width: 1250px;
    }
	
	
	

		
}

@media only screen and (min-width: 1200px) {





	
}

@media only screen and (min-width: 992px) and (max-width : 1199px) {


.footer-menu h2, .footer-first-area h2{
    font-size: 20px;
}
ul.menu a{
    font-size: 15px;
}
.product-panel img{
    height: 300px;
}
.banner-text-area h2{
    font-size: 42px;
}
.banner-area .container {
    max-width: 450px;
}




}

@media only screen and (min-width: 768px) and (max-width: 991px) {

.container, .container-sm{ max-width: 100%; }
/****menu****/
.dgmenuwrap{margin-top:0;}
.dgmenuwrap{
    display: inline-block;
}
.mean-container .mean-bar:nth-child(2){
    display: none;
}
ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit!important; position: inherit; top: inherit; width: auto!important; box-shadow:none; background:none;}
ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
.dgmenuwrap {
    position: absolute;
    z-index: 9999;
    width: 100%;
    background: transparent;
    left: 0;
    top: 0;
}
.mean-container .mean-nav {
    width: 100%;
}
ul.menu ul li{border-bottom:none;}
/****end menu****/
.mean-container a.meanmenu-reveal {
    right: 15px;
    top: 10px;
    padding: 8px 0 13px;
    background: #fff;
    /*border: 1px solid #083856;*/
}
.mean-container .mean-nav {
    margin-top: 86px;
}
.mean-container .mean-nav ul li a:hover{
    color: #C9A262;
}
.mean-container .mean-nav ul li a{
    color: #000;
    font-size: 16px;
}
.mean-container .mean-nav ul li a.mean-expand:hover:after{
    display: none;
}
.mean-container a.meanmenu-reveal.meanclose {
    line-height: 40px;
    font-weight: 300;
}
.nav-area .container{
    position: relative;
}
.dgmenuwrap{
    display: inline-block;
}
.newslatter-secrion .newslatter-secrion-all{ width: 100%; padding: 40px 30px; }

.panel-1 {
    width: 100%;
    padding-right: 15px;
    margin-bottom: 50px;
}
.panel-2 {
    width: 33.33%;
}
.panel-3 {
    width: 33.33%;
}
.panel-4 {
    width: 33.33%;
}
.footer-first-area p{
    max-width: 100%;
}
.wlc-text{
    padding-left: 15px;
    margin-top: 50px;
}
.wlc-img{
    padding-right: 15px;
}
.wlc-area , .product-area , .footer-bg{
    padding: 75px 0;
}
.banner-area .container{
    max-width: 550px;
}
.banner-text-area h2{
    font-size: 42px;
}
.product-panel{
    margin: 15px 0;
}
.product-panel img{
    height: 300px;
}
.nav-area{
    padding: 15px 0;
}
.banner-text-area h2{
    font-size: 30px;
}
.banner-area .container {
    max-width: 360px;
    left: 32%;
}
.banner-text-area p{
    line-height: 24px;
}
.about-text{
    margin-top: 20px;
}
.blog-panel{
    padding: 20px;
}
.blog-area{
    padding: 50px 0;
}
.quick-contact1{
    margin: 15px 0;
}


}

@media only screen and (max-width: 767px) {


.container, .container-sm{ max-width: 100%; }
/****menu****/
.dgmenuwrap{margin-top:0;}
.dgmenuwrap{
    display: inline-block;
}
.mean-container .mean-bar:nth-child(2){
    display: none;
}
ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit!important; position: inherit; top: inherit; width: auto!important; box-shadow:none; background:none;}
ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
.dgmenuwrap {
    position: absolute;
    z-index: 9999;
    width: 100%;
    background: transparent;
    left: 0;
    top: 0;
}
.mean-container .mean-nav {
    width: 100%;
}
ul.menu ul li{border-bottom:none;}
/****end menu****/
.mean-container a.meanmenu-reveal {
    right: 15px;
    top: 10px;
    padding: 8px 0 13px;
    background: #fff;
    /*border: 1px solid #083856;*/
}
.mean-container .mean-nav {
    margin-top: 86px;
}
.mean-container .mean-nav ul li a:hover{
    color: #C9A262;
}
.mean-container .mean-nav ul li a{
    color: #000;
    font-size: 16px;
}
.mean-container .mean-nav ul li a.mean-expand:hover:after{
    display: none;
}
.mean-container a.meanmenu-reveal.meanclose {
    line-height: 40px;
    font-weight: 300;
}
.nav-area .container{
    position: relative;
}
.dgmenuwrap{
    display: inline-block;
}
.newslatter-secrion .newslatter-secrion-all{ width: 100%; padding: 40px 30px; }

.panel-1 {
    width: 100%;
    padding-right: 15px;
    margin-bottom: 50px;
}
.panel-2 {
    width: 33.33%;
}
.panel-3 {
    width: 33.33%;
}
.panel-4 {
    width: 33.33%;
}
.footer-first-area p{
    max-width: 100%;
}
.wlc-text{
    padding-left: 15px;
    margin-top: 50px;
}
.wlc-img{
    padding-right: 15px;
}
.wlc-area , .product-area , .footer-bg{
    padding: 75px 0;
}
.banner-area .container{
    max-width: 550px;
}
.banner-text-area h2{
    font-size: 42px;
}
.product-panel{
    margin: 15px 0;
}
.product-panel img{
    height: 300px;
}
.nav-area{
    padding: 15px 0;
}
.our-history-mission-area .text{
    margin: 10px 0;
}
.about-text{
    margin-top: 20px;
}
.blog-panel{
    padding: 20px;
}
.blog-area{
    padding: 50px 0;
}
.blog-listing-area{
    padding: 20px;
}
.tab-small-section-image {
    width: 100%;
    float: left;
}
.tab-small-section-text{
    width: 100%;
    float: left;
    padding: 20px 0 0;
}
.tab-small-section-text p{
    margin-bottom: 0;
}
.blog-main-listing-area-right{
    padding: 20px;
}

.inner-banner-area{
    padding: 90px 0;
}
.quick-contact1{
    margin: 15px 0;
}

.banner-area { display:none; }

}

@media only screen and (min-width: 640px) and (max-width: 767px) {


    
.panel-2 {
    width: 50%;
}
.panel-3 {
    width: 50%;
}
.panel-4 {
    width: 100%;
}
.banner-area .container{
    max-width: 480px;
}   
.banner-text-area h2 {
    font-size: 36px;
    line-height: 40px;
}
.banner-text-area p{
    font-size: 16px;
    line-height: 22px;
}
.banner-text-area h2{
    font-size: 30px;
}
.banner-area .container {
    max-width: 360px;
    left: 32%;
}
.banner-text-area p{
    line-height: 24px;
}



}


@media only screen and (min-width: 576px) and (max-width: 639px) {

.panel-2 {
    width: 50%;
}
.panel-3 {
    width: 50%;
}
.panel-4 {
    width: 100%;
}
.banner-text-area h2{
    font-size: 26px;
}
.banner-area .container {
    max-width: 300px;
    left: 33%;
}
.banner-text-area p{
    line-height: 24px;
}

    
}




@media only screen and (min-width: 480px) and (max-width: 575px) {


.panel-2 {
    width: 100%;
    margin: 15px 0;
}
.panel-3 {
    width: 100%;
    margin: 15px 0;
}
.panel-4 {
    width: 100%;
    margin: 15px 0;
}
.footer-bg{
    padding: 50px 0;
}
.copyright-area{
    font-size: 14px;
}
.wlc-img img{
    height: 500px;
}
.banner-area .item img{
    height: 500px;
    object-fit: cover;
}
.banner-area .container{
    display: none;
}
.search-social-area{
    display: none;
}


	
}

@media only screen and (max-width: 479px) {

.panel-2 {
    width: 100%;
    margin: 15px 0;
}
.panel-3 {
    width: 100%;
    margin: 15px 0;
}
.panel-4 {
    width: 100%;
    margin: 15px 0;
}
.footer-bg{
    padding: 50px 0;
}
.copyright-area{
    font-size: 14px;
}
.wlc-img img{
    height: 500px;
}
.banner-area .item img{
    height: 500px;
    object-fit: cover;
}
.banner-area .container{
    display: none;
}
.search-social-area{
    display: none;
}


	
}

